@media (min-width: 375px) {}

@media (min-width: 576px) {
  .custom-container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .custom-container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .custom-container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .custom-container {
    max-width: 1180px;
  }

}

@media (min-width: 1300px) {
  .custom-container {
    max-width: 1280px;
  }

}

@media (min-width: 1400px) {
  .custom-container {
    max-width: 1368px;
  }
}

@media (min-width: 1700px) {
  .custom-container {
    max-width: 1615px;
  }

}

@media (max-width: 1700px) {
  .inner-header .navbar-brand img {
    height: 85px
  }

  .inner-header .navbar-expand-lg .navbar-nav .nav-link,
  .inner-header .menu-item a {
    font-size: 14px;
  }

  .inner-header .theme-btn {
    font-size: 14px;
  }

  .inner-header .navbar-nav {
    gap: 1rem !important
  }

  .inner-main {
    padding-top: 140px;
  }
}

@media (max-width: 1650px) {}

@media (max-width: 1600px) {}

@media (max-width: 1440px) {
  .main-title {
    font-size: 40px;
  }

  .big-title {
    font-size: 9rem;
  }

  .inner-header .navbar-brand img {
    height: 60px;
  }

  .inner-header .navbar-expand-lg .navbar-nav .nav-link,
  .inner-header .menu-item a {
    font-size: 14px;
  }

  .inner-header .theme-btn {
    font-size: 14px;
  }

  .navbar-expand-lg .navbar-nav {
    gap: 20px !important
  }

  .inner-main {
    padding-top: 135px;
  }

  .big-text {
    font-size: 9rem;
  }

  .navbar-nav .dropdown-menu,
  .inner-header .sub-menu {
    top: 48px
  }

  .inner-banner-area .banner-content h2 {
    font-size: 6.4rem
  }

  .big-text span {
    font-size: 65px;
  }.inner-header.sticky-header .navbar-brand img {
    height: 60px;
}
}

@media (max-width: 1400px) {

  .inner-header .navbar-expand-lg .navbar-nav .nav-link,
  .inner-header .menu-item a {
    font-size: 13px;
  }

  .inner-header .theme-btn {
    font-size: 13px;
  }


  .inner-main {
    padding-top: 120px;
  }

  .num-box p {
    font-size: 1.1rem;
  }

  .num-box {
    padding: 60px 35px;
    padding-bottom: 0;
    padding-top: 35px;
  }

  .num-box h3 {
    font-size: 55px;
  }

  .inner-banner-area .banner-content p {
    margin-top: 25px
  }

  .big-title {
    font-size: 7rem;
  }

  .why-choose-head {
    font-size: 16px;
    bottom: 35px;
  }

  .why-choose-content {
    bottom: 65px
  }

  .why-choose-content p {
    font-size: 14px
  }
}

@media (max-width: 1300px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 14px;
  }

  main {
    padding-top: 130px;
  }

  .top-banner p {
    font-size: 1.2rem;
    line-height: 1.4;
  }

  .navbar-brand img {
    height: 130px;
  }

  .navbar-expand-lg {
    padding: 10px 0;
  }

  .theme-btn {
    font-size: 14px;
    padding: 10px 15px 10px 15px;
  }

  .big-text {
    font-size: 9rem;
  }

  .big-text.big-texts span {
    font-size: 6.7rem;
  }

  .timelineSwiper .timeline-box .timeline-year {
    font-size: 40px;
  }

  .big-title {
    font-size: 7rem;
  }

  .inner-header .navbar-brand img {
    height: 75px;
  }

  .inner-header .navbar-expand-lg .navbar-nav .nav-link,
  .inner-header .menu-item a {
    font-size: 12px;
  }

  .inner-header .theme-btn {
    font-size: 12px;
  }

  .inner-header .custom-container {
    max-width: 100%;
  }

  .inner-main {
    padding-top: 130px;
  }

  .num-box p {
    font-size: 16px;
  }

  .event-text h3 a {
    font-size: 30px;
  }

  .notice-board {
    padding: 25px;
  }

  .mission-pattern ul li {
    font-size: 1rem;
  }

  .mission-pattern p {
    font-size: 1.7rem;
  }

  .big-title2 {
    font-size: 5rem;
  }

  .footer-widget ul li a {
    font-size: 14px;
  }

  .navbar-nav .dropdown-menu,
  .inner-header .sub-menu {
    top: 48px;
  }

  .navbar-nav .dropdown-menu .dropdown-item,
  .menu-item-has-children .sub-menu a {
    padding: 7px 20px;
  }

  .uniform-pills .nav-link {
    font-size: 14px;
    padding: 10px 15px 10px 15px;
  }

  .uniform-pills {

    gap: 15px;
  }

  .publication-text h3 a {
    font-size: 20px;
  }

  .publication-text h3 {
    line-height: 1;
  }

  .publication-text {
    padding: 25px;
    min-height: 320px;
  }
}

@media (max-width: 991px) {

  .side-menu {
    position: fixed;
    left: 0;
    top: 0;
    background: var(--black);
    height: 100dvh;
    width: 56%;
    transform: translateX(-70%);
    transition: visibility .3s ease-in-out, transform .3s ease-in-out;
    display: block;
    visibility: hidden;
    padding: 25px;
    z-index: 99999;
    overflow-y: scroll
  }

  .navbar-toggler {
    border-color: var(--black);
    border-radius: 50px;
  }



  .side-menu.show {
    transform: translateX(0);
    visibility: visible;
  }

  .navbar-toggler:focus {
    box-shadow: none;
  }

  .side-menu .nav-item .nav-link,
  .side-menu .menu-item a {
    display: block;
    width: 100%;
    padding: 12px 0 !important;
    border-bottom: 1px solid #ffffff85;
    color: #fff;
    font-size: 16px;
  }

  .header-overlay {
    position: fixed;
    width: 100%;
    height: 100dvh;
    top: 0;
    left: 0;
    background: #000;
    background: #000000c2;
    z-index: 9999;
    transform: translateX(-100%);
    transition: transform 0.5s ease-in-out;
  }

  .header-overlay.show {
    transform: translateX(0%);
  }

  .about-img-box {
    margin-top: 25px;
  }

  .navbar-brand img {
    height: 140px;
  }

  .navbar-expand-lg {
    padding: 10px 0;
  }

  .big-text {
    font-size: 8rem;
  }

  .campus-box {
    margin-bottom: 25px;
  }

  .data {
    margin: 0 0 130px;
  }

  .data--2 {
    margin-top: 60%;
  }

  .data--3 {
    margin-top: -30%;
  }

  .data--4 {
    margin-top: 30%;
  }

  .data--5 {
    margin-top: -30%;
  }

  .data--6 {
    margin-top: 30%;
  }

  .event-text h3 a {
    font-size: 30px;
  }

  .event-text {
    padding-right: 100px;
  }

  .csr-card {
    margin-bottom: 25px;
  }

  .footer-logo img {
    width: 200px;
  }

  .navbar-nav .dropdown-menu,
  .navbar-nav .sub-menu {
    display: none;
    border-radius: 0 0 10px 10px;
  }

  .dropdown-menu.show {
    display: block;
  }

  .nav-btn {
    margin-top: 10px;
  }

  .navbar .theme-btn {
    font-size: 15px;
  }

  .navbar-nav .dropdown-menu,
  .navbar-nav .sub-menu {
    position: unset;
    min-width: 0px;
    width: auto;
    background: transparent;
  }

  .navbar-nav .dropdown-menu .dropdown-item,
  .navbar-nav .sub-menu .menu-item {
    padding: 12px 0 !important;
    color: #fff;
    font-size: 14px
  }

  .navbar .theme-btn.btn-bordered {
    border-color: #fff;
    color: #fff
  }

  .navbar-nav .menu-item-has-children .sub-menu.show {
    display: block
  }

  .navbar-nav .sub-menu {
    padding: 0
  }

  .navbar-nav .sub-menu .menu-item {
    padding: 0 !important
  }

  .inner-banner-area .banner-content {
    width: 90%;
    padding: 25px;
    padding-left: 50px;
    padding-bottom: 100px;
  }

  .why-choose-head {
    bottom: 15px;
    font-size: 14px;
  }

  .why-choose-content {
    padding: 10px;
    bottom: 55px;
  }

  .why-choose-content p {
    font-size: 14px
  }

  .principal-text {
    padding: 25px;
    border-left-width: 5px;
  }

  .principal-text h3 {
    font-size: 25px;
    margin-bottom: 10px;
  }

  .copy-footer {
    margin-top: 0;
  }

  .mission-pattern ul {
    flex-wrap: wrap;
    flex-direction: row;
    gap: 10px;
  }

  .mission-image {
    height: auto;
    margin-bottom: 25px;
  }

  .mission-pattern ul li {
    margin-bottom: 0;
  }

  .inner-banner-text {
    padding: 2rem;
    left: 5%;
  }

  .cms-page {
    padding: 2rem;
  }

  .uniform-pills {
    padding: 5px;
    justify-content: center !important;
  }

  .cont-info2 {
    min-height: 200px;
  }

  .contact-form-wrapper2 {

    border-radius: 10px;
    margin-top: 25px;
  }

  .big-text span {
    font-size: 50px;
  }

  .inner-banner-area .banner-content h2 {
    font-size: 5.6rem;
  }

  .inner-banner-area .banner-content p {
    margin-top: 25px
  }

  .num-box h3 {
    font-size: 60px;
  }

  .publication-text {
    min-height: 0;
  }

  .program-tag {

    right: unset;
  }

  .program-desc p {
    font-size: 16px;
    line-height: 1.3;
  }

  .navbar-expand-lg .navbar-nav {
    gap: 0 !important
  }

}

@media (max-width: 600px) {
	
  .custom-container {
    padding-left: 12px;
    padding-right: 12px;
  }
	.float-whatsapp{
		bottom: 10px;
    right: 10px;
	}

  .main-title {
    font-size: 30px;
  }

  .main-title br {
    display: none;
  }

  .boxes-wrapper {
    flex-wrap: wrap;
    flex-direction: column;
  }

  .single-box-img {
    height: 24dvh;
  }

  .topbar-wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }

  .single-box-text h2 {
    font-size: 18px;
  }

  .single-box-text p {
    padding: 0;
  }

  .single-box-text {
    padding: 15px 25px;
  }

  .pb-70 {
    padding-bottom: 50px;
  }

  .pt-70 {
    padding-top: 50px;
  }

  .single-box-text .theme-btn {
    margin-top: 10px;
  }

  .single-box-text p {
    font-size: 14px;
  }

  .counter-box h2 {
    font-size: 35px;
  }

  .counter-box p {
    font-size: 16px;
  }

  .count-icn img {
    width: 40px;
    margin-bottom: 10px;
  }

  .counter-box {
    margin-top: 25px;
    padding: 25px 15px;
    border: 1px solid #000;
    border-radius: 10px;
  }

  .about-img-text {
    position: relative;
    bottom: unset;
    padding: 25px;
    width: 100%;
    background: var(--black);
  }

  .news-article {
    margin-bottom: 25px;
  }

  .footer-widget {
    margin-top: 25px;
  }

  .footer-widget h4 {
    font-size: 20px;
    margin-bottom: 10px;
  }

  .copy-footer {
    flex-wrap: wrap;
    justify-content: center !important;
    gap: 10px;
    padding-top: 10px !important;
    padding-bottom: 75px !important;
  }

  .reg-btn {
    margin-right: 0;
    bottom: 15px;
    right: 15px;
    padding: 9px 20px !important
  }

  .copy-footer p,
  .copy-footer ul li a {
    font-size: 14px;
  }

  .navbar-brand img {
    height: 100px;
  }

  .navbar-expand-lg {
    padding: 0px 0;
  }

  .theme-btn {
    font-size: 14px;
    padding: 9px 18px;
  }

  .side-menu {
    width: 80%;
  }

  .big-text span {
    font-size: 40px;
  }

  .big-text {
    font-size: 4rem;
  }

  main {
    padding-top: 95px;
  }

  .text-rotator {
    margin-top: 80px;
  }

  .about-img::before {
    width: 200px;
    height: 200px;
  }

  .about-img {
    padding-right: 20px;
    padding-bottom: 20px;
    margin-bottom: 25px;
  }

  .about-sec p {
    font-size: 1rem;
    line-height: 1.2;
  }

  .big-title {
    font-size: 4rem;
  }

  .data {
    margin: 0 0 80px;
    padding: 0;
    min-height: auto;
  }

  .event-text h3 a {
    font-size: 20px;
  }

  .event-text {
    padding: 25px;
  }

  .alumni-content h4 {
    font-size: 20px;
  }

  .alumni-video {
    width: 50px;
    height: 50px;
  }

  .alumni-video i {
    font-size: 20px;
  }

  .copy-footer {
    margin-top: 25px;
  }

  .footer-logo img {
    width: 100px;
  }

  .top-banner p {
    margin: 30px 18px 30px !important;
    font-size: 1.2rem;
    line-height: 1.4;
  }

  .big-text.big-texts span {
    font-size: 3rem;
  }

  .parent-testimonial-icon {
    font-size: 18px;
    width: 50px;
    height: 50px
  }

  .inner-banner-area .banner-text {
    justify-content: start;
  }

  .inner-banner-area .banner-content {
    width: 100%;
    padding: 25px 12px;
    padding-bottom: 55px
  }

  .inner-banner-area .banner-content h2 {
    font-size: 3.2rem;
  }

  .inner-banner-area .banner-content h2 span {
    font-size: 25px
  }

  .inner-banner-area .banner-content p {
    font-size: 16px
  }

  .inner-banner-area .banner-content .theme-btn {
    margin-top: 10px;
  }

  .inner-banner-swiper .swiper-pagination-bullet {
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    margin-bottom: 0 !important;
    margin: 0 4px !important;
  }

  .inner-banner-swiper .swiper-pagination {
    left: 50%;
    top: unset;
    transform: translateX(-50%);
    width: auto;
    bottom: 15px;
  }

  .num-box h3 {

    font-size: 50px;
  }

  .num-icon {
    width: 60px;
    height: 60px;
  }

  .num-icon img {
    width: 35px;
  }

  .num-box p {
    font-size: 1rem;
  }

  .num-box {

    padding-top: 25px;
    margin-bottom: 25px;
  }

  .fs-20 {
    font-size: 16px;
  }

  .program-accordion {
    gap: 2px;
    flex-direction: column;
    height: 640px;
  }

  .program-item {
    height: auto;
  }

  .program-item .program-img,
  .program-item .program-img-hover {}

  .program-tag {
    right: 20px;
    transition: .3s ease-in-out;
  }

  .program-title {
    transform: none;
    right: unset;
    bottom: 32px;
    left: 51px;
    font-size: 1.5rem;
    line-height: 1.5rem;
  }

  .program-desc {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s ease-in-out;
  }

  .program-desc h3 {
    transform: none;
    right: unset;
    bottom: 32px;
    left: 51px;
    font-size: 1.5rem;
    line-height: 1.5rem;
  }

  .program-desc p {
    font-size: 1rem;
    line-height: 1.2;

  }

  .program-item:hover {
    flex-grow: 2;
  }

  .program-item:hover .program-desc {
    opacity: 1;
    visibility: visible;
  }

  .principal-text h3 {
    font-size: 25px;
  }

  .principal-text {
    padding: 25px;
    margin: 0 !important
  }

  .principal-img {
    width: 100%;
  }

  .principal-message {
    flex-direction: column !important
  }

  .notice-board {

    padding: 25px;
    padding-top: 10px;
  }

  .inner-banner-img img {
    height: 400px;
    object-fit: cover;
  }

  .inner-banner {
    padding-bottom: 0;
  }

  .inner-banner-text {
    padding: 25px;
    bottom: 25px;
    left: 12px;
    right: 12px;
    text-align: center;
    width: auto;
  }

  .breadcrumb li {
    font-size: 14px
  }

  .academys-ul {
    padding-left: 0 !important
  }

  .big-title2 {
    font-size: 2rem;
    letter-spacing: 0;
  }

  .mission-pattern p {
    font-size: 2rem;
    margin-top: 10px;
  }

  .mission-pattern ul li span {
    padding: 6px 15px;
    text-align: center;
    width: 100%
  }

  .mission-pattern ul li {
    font-size: 1rem;
  }

  .inner-message .principal-img {
    width: 100%;
  }

  .cms-page {
    padding: 25px;
  }

  .uniform-pills {
    padding: 5px;
    gap: 10px;
    border-radius: 10px
  }

  .uniform-pills .nav-link {
    font-size: 14px;
    padding: 7px 17px 7px 17px;
  }

  .inner-alumni .alumni-content h4 {

    font-size: 14px;
  }

  .inner-alumni .alumni-content h5 {
    font-size: 12px;
  }

  .inner-alumni .alumni-content p {

    font-size: 12px;
  }

  .contact-form-wrapper2 input,
  .contact-form-wrapper2 textarea, .contact-form-wrapper2 select {
    height: 45px;
  }

  .contact-form-wrapper2 h4 {

    font-size: 25px;
    margin-bottom: 25px;
  }

  .publication-text {
    padding: 25px;
  }

  .publication-text h3 a {

    font-size: 20px;
  }

  .timelineSwiper .swiper-button-next,
  .timelineSwiper .swiper-button-prev {
    top: 72px;
  }

  .data__text {
    font-size: 16px;
  }

  .csr-modal .csr-content {
    padding: 25px;
  }

  .csr-modal .csr-content p {
    font-size: 14px
  }

  .csr-card {
    padding: 25px;
  }

  .csr-card .csr-content {

    min-height: auto;
  }

  .cont-info2 {
    min-height: auto;
  }

  .tab-content ul li {
    font-size: 14px
  }

  .topbar .topbar-left .d-flex {
    /* flex-direction: column;*/
    gap: 5px !important;
  }

  .topbar-left ul li a,
  .topbar-left ul li {
    font-size: 12px !important;
  }

  .topbar-left ul li span {
    display: none;
  }

  .topbar-left ul li a {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
  }

  .topbar-right ul li a {
    padding: 3px 10px;
    font-size: 12px !important;
  }

  .topbar-left ul li a svg {
    width: 14px;
  }

  .topbar-right {
    flex-shrink: 0;
  }

  .inner-main {
    padding-top: 125px;
  }

  .inner-banner-area .banner-item,
  .inner-banner-area .banner-item .banner-img {
    height: 81.5dvh;
  }
	.tc-form {
    padding: 25px;
}.tc-form label {
	font-size: 1.5rem;}
}

@media (max-width: 430px) {}

@media (max-width: 414px) {}

@media (max-width: 390px) {}

@media (max-width: 375px) {}

@media (max-width: 360px) {}